body{ font-family:sans-serif, Arial, Helvetica; font-size:14px;}
a, a:hover{ text-decoration:none; outline:none;}
html, body, .outer-area{ min-height:100%; max-height:100%; width:100%;}
h1{ font-family: sans-serif, Arial, Helvetica ; color:#6100fd; position:relative; margin-top:10px}
h1::before{ content:""; position:absolute; width:45px; height:2px; background-color:#eb23ff; top:-10px;}

.outer-area{ background-color:#1e3852; padding:10px; /*border:10px solid #1e3852;*/}
.alert{ margin-top:12px; position: relative; clear: both;}
.alert button.close{ position:absolute; right:5px; top:5px; border:1px solid #b94a48; border-radius:50%; width:25px; height: 25px; opacity: 1; }
.sticky_button{ padding:8px 12px; border-radius: 5px; display:inline-block; position: fixed; bottom: 30px; left:19.5%; background: url(../images/save.png) no-repeat 8px center #04519b; color:#fff; padding-left:30px;}
.sticky_button:hover{color:#fff; background-color:#1e3852;} 
.box {
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left:0px;
}
.h5_headtext{ color:#333; font-weight:bold;}
.top-gapL{ padding-left:0px}
.navbar .logored img, .navbar .logogrey img{ max-width:100%; height:auto;}
.navbar {
	position: relative;
	min-height: 100px;
	margin-bottom: 0px;
	border:none;
	/*-webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.1);
	box-shadow: 0 1px 10px rgba(0,0,0,0.1);*/
	-webkit-box-shadow: none;
	box-shadow: none;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}
.navbar-default{ background-color:#295785; /*#5b90c6; */ background-image:none; border:none;}
.navbar-inner {
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 40px;
	height: auto;
	border:none;
	 
}
.navbar-brand {
	width: auto;
	display:inline-block;
	/*line-height:100px;*/
	height:auto;
	/*padding:15px 30px 15px;*/
	padding:0px;
	/*border-right:1px solid #FFF;
	background-color:#e51f1c;*/
}
.navbar-brand img {
	float: left;
	height: auto;
	width: 100%;
	max-width:100%;
	margin-right: 0px;
}
.logoSection{ background:#ebebeb;overflow:hidden; border-radius:10px 0px 0 0;}

.logored{ display:inline-block; float:right; padding:0px 10px; text-align:center; }

.logo_text{ float:left; width:60%; font:normal 18px/20px sans-serif, Arial, Helvetica ; color:#555555; padding-top:28px; padding-left:10px; padding-right:10px}
.logogrey{ float:left; width:40%; background-color:#ebebeb; text-align:center; line-height:116px; padding-left:10px; /*-webkit-box-shadow: inset -9px 0 5px -5px #cdddef; box-shadow: inset -9px 0 5px -5px #cdddef;*/}

.ch-container {
	padding: 0px 15px;
	background-color:#FFF;
}
.colnogapL{ padding-left:0px;}
.colnogapR{ padding-right:0px;}

/*.sidebar-nav {
	margin-top: 20px;
	padding-bottom: 0;
	max-height: 100%;
	width:auto;
}*/

.sidebar-nav {
	min-height: 100%;
	height:100%;
	box-shadow: none;
	border-radius: 0px;
	/*border-right:1px solid #6100fd;*/
	-webkit-box-shadow: inset -9px 0 5px -5px #cdddef; 
	box-shadow: inset -9px 0 5px -5px #cdddef;
	margin-bottom: 0;
	padding-bottom: 0;
	max-height: 100%;
	width:auto;
	background-color:#f2f2f2;
	border-bottom-left-radius:10px;
	/*max-width:246px;*/
	overflow:hidden;
}

.sidebar-nav .nav-header{ background-color:#f2f2f2; -webkit-box-shadow: inset -9px 0 5px -5px #cdddef; box-shadow: inset -9px 0 5px -5px #cdddef; text-align:center; padding:20px 15px; font: bold 12px/16px sans-serif, Arial, Helvetica ; color:#42494f; text-transform:uppercase}

#parentDiv{ border-bottom-left-radius:10px; border-bottom-right-radius:10px;}

.navbar-inner .btn-group {
	margin: 40px 0px 0 5px; display:inline-block;
}

.btn{ margin-bottom:5px; padding: 4px 10px; font-size: 12px;
}
.delete_ad_item{ background: #fff; box-shadow: none; text-align: center; width:25px; height:25px; display:block; border: 2px solid #f00; border-radius: 50%;  color:#f00; font-size:0; float:right;}
.delete_ad_item:after{content:'\2716'; font-size:14px; display: block;height:25px;line-height: 21px; }
.delete_ad_item:hover, .delete_ad_item:focus{background: #fff;border: 2px solid #f00; color:#f00; outline: none;}

.navbar-inner .btn-default {
	color: #FFF;
	font-size: 14px;
	background-color: #203a54;
	border-color: #203a54;
	padding: 7px 12px;
	border-radius: 6px;
	background-image: none;
}
.navbar-inner .btn-default .caret {
	border-top-color: #FFF;
}

.navbar-inner .btn-default:hover{ background-color:#FFF; border-color: #203a54; color:#555;}
.navbar-inner .btn-default:hover .caret, .navbar-inner .btn-default:focus .caret {
	border-top-color: #555;
}


form input[type='number']::-webkit-outer-spin-button,
form input[type='number']::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


/*==========Left menu style===========*/

ul.main-menu li.active {
	 margin-left: 0px; 
}

.nav-canvas{ background-color:#cdddef;}

ul.main-menu li {
	 margin-left: 0px;
	 border:none;
	 border-bottom:1px solid #FFF;
	  -webkit-box-shadow: inset -9px 0 5px -5px #aac5e2; box-shadow: inset -9px 0 5px -5px #aac5e2;
}

.nav-pills>li>a {
	border-radius: 0px;
}
.main-menu > li > a {
	border: none;
	color: #964B00;
	font-weight: bold;
}
.main-menu > li > a:hover{ background-color:#aac5e2; color:#2f6398;} /* color:#2f6398; */

ul.main-menu li.active a {
	background-color:#2D5780; /*#5a8fc5;*/  
}
ul.main-menu li.active a:hover {
	background-color:#2D5780; /*#5a8fc5;*/
}

.footer-panel{ padding-top:15px; color:#cdddef;; background-color: #162f6a;} /* background-color: #2f6398; */

.box-content {
	padding: 10px;
}
.box-content
.mgb20{ margin-bottom:20px;}
.mgb10{ margin-bottom:10px;}
.dataTables_filter{ text-align:right}


.addnew{ border-radius:0px; background-color:#ffff01; color:#5c42ab; border-color:#5c42ab;}
.addnew i{ color:#eb23ff}
.addnew:hover{ background-color:#FFF; border-color:#5c42ab; color:#5c42ab;}
.addnew:active{ background-color:#FFF !important; border-color:#5c42ab !important; color:#5c42ab !important;}


.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	z-index: 3;
	color: #fff;
	cursor: default;
	background-color: #2D5780;
	border-color: #2D5780;
}

.paginate_disabled_previous{ background-color:#2D5780; font-size:12px; color:#FFF; padding:6px 12px; display:inline-block; border:1px solid #6c55b3; margin-right:10px; margin-bottom:10px}
.paginate_disabled_previous:hover{ background-color:#FFF; color:#555;}

.paginate_disabled_next{ background-color:#2D5780; font-size:12px; color:#FFF; padding:6px 12px; display:inline-block; border:1px solid #6c55b3; margin-right:10px; margin-bottom:10px}
.paginate_disabled_next:hover{ background-color:#FFF; color:#555;}

.paginate_enabled_next{ background-color:#2D5780; font-size:12px; color:#FFF; padding:6px 12px; display:inline-block; border:1px solid #6c55b3; margin-right:10px; margin-bottom:10px}
.paginate_enabled_next:hover{ background-color:#FFF; color:#555;}

.dataTables_info{ margin-bottom:15px;}

.submit-button{ background-color:#e74c3c; border-color:#e74c3c; font-size:16px; color:#FFF; border-radius:0px; padding:10px 25px; margin-right:10px}
.submit-button:hover{ background-color:#FFF; border-color:#e74c3c; font-size:16px; color:#555;}

.reset-button{ background-color:#aeaeae; border-color:#aeaeae; font-size:16px; color:#FFF; border-radius:0px; padding:10px 25px; margin-right:10px}
.reset-button:hover{ background-color:#FFF; border-color:#aeaeae; font-size:16px; color:#555;}


.link-button{ background-color:#6c55b3; font-size:12px; color:#FFF; padding:6px 12px; display:inline-block; border:1px solid #6c55b3; margin-right:10px; margin-bottom:10px; border-radius:0px;}
.link-button:hover{ background-color:#FFF; color:#555; border-color: #6c55b3;}
.link-button:active{ background-color:#FFF !important; color:#555 !important; border-color: #6c55b3 !important;}
.link-button:focus{ background-color:#FFF !important; color:#555 !important; border-color: #6c55b3 !important;}

p{ margin-bottom:0;}
.logoalter{ display:none !important;}

.breadcrumb{ margin-top:9px;
	padding: 8px 0;
	margin-bottom: 0px;
	list-style: none;
	 background-color: transparent; 
	border-radius: 4px;
}
.inline_helper .help-block{ display:inline-block; margin-left:8px;}
.top_tab{ padding:10px 15px; text-align:center;}
.top_tab a{ text-align:center; max-width:25%; padding:10px 25px; display:inline-block; margin:0 3px; border-radius:3px; background:#203a54; font:bold 15px/18px sans-serif, Arial, Helvetica ; color:#fff; }
.top_tab a:hover{ background:#345d81; color:#fff; }
.top_tab a.disable{ background:#bbd3f0; cursor:auto; pointer-events: none; }
.ui-datepicker .ui-datepicker-title select{ color:#000;}
.with-errors{ font-style:italic; }
.help-block:empty{ display:none;}
.form-group{ margin-bottom:5px;}
.form-control{ height:32px; font-size:12px; color:#333; border-radius:0; padding:3px 5px; border-radius:5px;}
input[type="text"], input[type="password"], input[type="email"], input[type="number"], textarea, email, password{ font-size:12px; color:#333;}

#workfactory_address_block .workfactory_address{ position:relative;}
#workfactory_address_block .workfactory_address .glyphicon-remove-circle{ position:absolute; right:5px; top:3px; color: #dd3f39; cursor: pointer; font-size: 19px; z-index:2;}

#workfactory_address_block .workfactory_address:nth-child(even){ background:#f2f2f2; padding:5px 0; margin:5px 0; border-top:1px dashed #ddd; border-bottom:1px dashed #ddd}

.clear{ clear:both;}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
	padding: 4px;
	line-height: 1.1;
}
.table>tbody>tr>td table{ margin-bottom:0px;}

table.dataTable thead .sorting_asc:after {
	content: "\e155";
}
table.dataTable thead .sorting:after {
	opacity: 0.2;
	content: "\e150";
}
table.dataTable thead .sorting_desc:after {
	content: "\e156";
}
table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:after {
	position: absolute;
	bottom: 8px;
	right: 8px;
	display: block;
	font-family: 'Glyphicons Halflings';
	opacity: 0.5;
}
table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:after {
	position: relative !important;
	bottom: 0px !important;
	left: 8px !important;
	display: inline-block !important;
	font-family: 'Glyphicons Halflings';
	opacity: 0.5;
}
.dropdown-menu{ margin-top:-3px;}

.table-responsive{ overflow-y:auto !important;}

.four-zero-four{ position:relative; text-align:center; padding-top:10%; min-height:600px;}
.four-zero-four p{ 	font-size: 14px;
					line-height: 24px;
					font-family: Arial, Helvetica, sans-serif;
					color:#1e3852; }
.four-zero-four a{ display:inline-block; padding:6px 15px; border:3px solid #d9d9d9; border-radius:16px; font: normal 16px/18px sans-serif, Arial, Helvetica; color:#d7210f;}
.four-zero-four a:hover{ background-color:#d7210f; color:#FFF;}


.dashboard-item{ position:relative;}
.dashboard-item h4{ display:inline-block; float:left; margin:10px; border:1px solid #e0e0e0; border-radius:4px; background-color:#f4f4f4; width:200px; height:128px; text-align:center; }
.dashboard-item h4 a{ display:block; vertical-align:middle; height:100%; border-radius:4px; padding-left:20px; padding-right:20px; padding-top:18%; color:#203a54; font: normal 14px/18px sans-serif, Arial, Helvetica ;}
.dashboard-item h4 a:hover{ background-color:#203a54; color:#FFF;}
.box-header{ min-height:43px !important; height:43px; padding-top:9px;}
.box-header h1{ text-align:center; width:auto; overflow:hidden; text-overflow: ellipsis; font-weight:bold; font-family:sans-serif,Arial, Helvetica; margin:5px;}
.box-header h2{ width:auto; overflow:hidden; text-overflow: ellipsis; font-weight:normal; font-family:sans-serif, Arial, Helvetica; }
.box-header h2.longer_title{width:100%; overflow:hidden; text-overflow: ellipsis;}
.capacity{ margin-left:-10px; margin-right:-10px;}
.capacity .box-content{ border-bottom:1px dashed #dddddd;}
.capacity .box-content label.info{ margin-top:12px; }
.capacity .box-content label.info em{ color:#4a82ba;}

.assesment_sec{}
.assesment_sec .section{ font-size:15px !important;}
.assesment_sec .assess_radio{margin-top: 10px;}
.ans{ font-weight:bold; color:#1a6dc1;}

.help_links{ margin:0; padding:0; width:100%; display:table; text-align:center;}
.help_links li{ margin:0; padding:15px; box-sizing:border-box; width:25%; max-width:25%; list-style-type:none; float:left;}
.help_links li a{ background:#438cd6; padding:25px; display:block; font:bold 15px/22px sans-serif, Arial, Helvetica; color:#fff; text-align:center;}
.help_links li a:hover{ background:#142b42;}
.help_links li a span{background:#ffffff; border-radius:50%; border:1px solid #2D5780; width:80px; height:80px; display:block; margin:0 auto; margin-bottom:25px;}
@media only screen and (max-width: 1360px){
.logo_text{ font:normal 1.2vw/1.5vw sans-serif, Arial, Helvetica; }
}
@media only screen and (max-width: 999px){
	/*.sidebar-nav { width:auto;}*/
	.logoreplace{ display:none !important;}
	.logoalter{ display:block !important;}
	.navbar-brand {	padding:10px 30px 0px; }
	.navbar-brand img{ max-height:90px; width:100%; }
}

.logohead {
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 16pt;
	/*color: #FFF;*/
	color: #000;
	margin: 5px;
	/*text-transform: uppercase;*/
}

/*
@media only screen and (max-width: 900px){
	.navbar-brand {
		padding:10px 23px 0px;
	}
}

@media only screen and (max-width: 768px){
@media only screen and (max-width: 320px){
.logohead { margin-left:15px; font-size:18px;}
.navbar-brand { padding-top:6px;}
}*/


input[type=number]::-webkit-inner-spin-button { 
    -webkit-appearance: none;
    cursor:pointer;
    display:block;
    width:8px;
    color: #333;
    text-align:center;
    position:relative;
}

input[type=number]::-webkit-inner-spin-button:before,
input[type=number]::-webkit-inner-spin-button:after {
    content: "^";
    position:absolute;
    right: 0;
    font-family:monospace;
}

input[type=number]::-webkit-inner-spin-button:before {
    top:0px;
}

input[type=number]::-webkit-inner-spin-button:after {
    bottom:0px;
    -webkit-transform: rotate(180deg);
}
nput[type=number] {
-moz-appearance: textfield;
}
input::-webkit-outer-spin-button, /* Removes arrows */
input::-webkit-inner-spin-button, /* Removes arrows */
input::-webkit-clear-button { /* Removes blue cross */
  -webkit-appearance: none;
  margin: 0;
}

input[type=date]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}
input[type=time]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}

.mandate{ color:#854200; font-size:16px; font-weight:bold;}
/* DBIM 3.0 guideline */
.mandate-msg{ color:#000000; background-color: #ffc107; font-size:14px; padding:2px;}
.with-error{ color:#ffffff; background-color: #dc3545; font-size:14px; padding:2px; width:50%; float:right}

.loader{ position:absolute; width:100%; height:100%; background: url(../images/loading.gif) no-repeat 50% 50%; z-index:999; left:0; top:0;}

.submit_butn.draft{background:#0e60b3; background-image:url(../images/save.png); background-position:10px center; background-repeat:no-repeat; padding-left:30px; color:#fff; }
.submit_butn.draft:hover{background:#217099; background-image:url(../images/save.png); background-position:10px center; background-repeat:no-repeat;  color:#9ff0fc }

/* As per DBIM 3.0 guideline */
h1 { font-size:36px; }
h2 { font-size:24px; }
h3 { font-size:20px; }
p { font-size:16px; }
p p { font-size:14px; }


 @media only screen and (max-width: 480px) {

     .box-header h2{ font-size:9px;}
   h2 { font-size:9px;
      color: #000;
      background: none; font-size:9px;
   }
} 

@media only print and (max-width: 480px) {

     .box-header h2{ font-size:9px;}
   h2 { font-size:9px;
      color: #000;
      background: none; font-size:9px;
   }
} 



/*@media print {
	.box-header h2{ font-size:9px;}
   h2 { font-size:9px;
      color: #000;
      background: none; font-size:9px;
   }

   nav, aside {
      display: none;
   }
}*/


audio {
  width: 110px; height: 30px;
}
audio::-webkit-media-controls-volume-slider {
  display: none !important;
}
audio::-webkit-media-controls-timeline-container {
  display: none !important;
}
audio::-webkit-media-controls-time-remaining-display {
  display: none !important;
}
audio::-webkit-media-controls-timeline {
  display: none !important;
}

body{user-select:none;}

.grayscale-mode {
	/*-webkit-filter: grayscale(100%); /* For WebKit browsers like Chrome, Safari */
	/*filter: grayscale(100%); */
	filter: hue-rotate(180deg) invert(1);
	/*filter: contrast(180%);*/
	/*-webkit-filter: invert(100%); /* For WebKit browsers like Chrome, Safari */
	/*filter: invert(100%) grayscale(100%);*/
	
}

.newspaper {
  column-count: 3;
  column-gap: 40px;
  column-rule: 1px solid lightblue;
  padding: 15px;
  text-align: left;
  /*text-align: justify;*/
}